{
  "name": "furniture-vue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build:dev": "vue-cli-service build --mode development",
    "build:prod": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@vant/touch-emulator": "^1.4.0",
    "axios": "^0.19.0",
    "core-js": "^3.4.3",
    "html2canvas": "^1.4.1",
    "js-cookie": "^2.2.1",
    "js-md5": "^0.7.3",
    "qs": "^6.14.0",
    "vant": "^2.12.54",
    "vue": "^2.6.10",
    "vue-class-component": "^7.0.2",
    "vue-property-decorator": "^8.5.1",
    "vue-router": "^3.1.3",
    "vuex": "^3.1.2",
    "vuex-module-decorators": "^0.11.0"
  },
  "devDependencies": {
    "@types/js-cookie": "^2.2.4",
    "@types/js-md5": "^0.4.2",
    "@types/lodash": "^4.14.155",
    "@types/qs": "^6.9.0",
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-eslint": "^4.1.0",
    "@vue/cli-plugin-router": "^4.1.0",
    "@vue/cli-plugin-typescript": "^4.1.0",
    "@vue/cli-plugin-vuex": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "@vue/eslint-config-prettier": "^5.0.0",
    "@vue/eslint-config-typescript": "^4.0.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.0",
    "element-ui": "^2.13.2",
    "eslint": "^5.16.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^5.0.0",
    "prettier": "^1.19.1",
    "sass": "^1.23.7",
    "sass-loader": "^8.0.0",
    "ts-import-plugin": "^1.6.6",
    "typescript": "~3.5.3",
    "vconsole": "^3.15.1",
    "vue-template-compiler": "^2.6.10"
  }
}
